## libgltf 0.0.2

=== debian/changelog ===
libgltf (0.0.2-4ubuntu4) xenial; urgency=medium

  * Rebuild with the new glew soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 11:40:29 +0100

libgltf (0.0.2-4ubuntu3) wily; urgency=medium

  * Update standards version.
  * Enable parallel builds
  * Multiarchify the package.
  * libgltf-0.0-0v5: Add Replaces: libgltf-0.0-0.
  * Add a symbols file.
  * Enable running the tests, but still ignore the test results.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 12 Sep 2015 10:23:19 +0200

libgltf (0.0.2-4) unstable; urgency=medium

  * libstdc++6 transition: rename libgltf-0.0-0 to
    libgltf-0.0-0v5.

 -- Rene Engelhard <rene@debian.org>  Mon, 03 Aug 2015 09:56:37 +0000

libgltf (0.0.2-3) unstable; urgency=low

  * fix spelling in description (s/allows to/allows one to/)

 -- Rene Engelhard <rene@debian.org>  Tue, 21 Apr 2015 17:59:59 +0200

libgltf (0.0.2-2) unstable; urgency=low

  * debian/patches/fix-test.diff: backport upstream commit to to fix
    the test (if $DISPLAY is set and OpenGL works.)

  * debian/control: add (disabled) libcppunit-dev, libpng-dev, libgl1-mesa-dev,
    libx11-dev build-deps for the tests

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Tue, 07 Oct 2014 21:34:38 +0000

libgltf (0.0.2-1) experimental; urgency=low

  * New upstream release

  * prepare for enabling the (new) tests but don't do it as it needs working
    X *and* OpenGL inside it

 -- Rene Engelhard <rene@debian.org>  Tue, 07 Oct 2014 17:36:33 +0000

libgltf (0.0.1-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Mon, 15 Sep 2014 18:44:56 +0200

libgltf (0.0.1-1) experimental; urgency=low

  * New upstream release

  * explicitly pass --enable-static to also get the .a
  * fix .install to be more permissive and not rely on .so.0.0.0

 -- Rene Engelhard <rene@debian.org>  Fri, 29 Aug 2014 09:24:12 -0700

libgltf (0.0.0-2) unstable; urgency=low

  * add missing build-dep on pkg-config...
  * make description more verbose about libglTFs features

 -- Rene Engelhard <rene@debian.org>  Thu, 21 Aug 2014 18:54:28 +0200

libgltf (0.0.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Tue, 19 Aug 2014 21:12:35 +0200
