=== debian/control ===
Source: libgltf
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libboost-dev, libglm-dev, libglew-dev, pkg-config,
 xvfb, libcppunit-dev, libpng-dev, libgl1-mesa-dev, libx11-dev
Standards-Version: 3.9.6
Section: libs

Package: libgltf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgltf-0.0-0v5 (= ${binary:Version}), ${misc:Depends}, libglew-dev, libglm-dev
Description: Library for rendering glTF models -- development
 glTF, the GL Transmission Format, is the runtime asset format for the GL APIs:
 WebGL, OpenGL ES, and OpenGL. glTF bridges the gap between formats used by
 modeling tools and the GL APIs.
 .
 LIBGLTF provides methods to load the OpenGL scene from glTF format and render
 it into an existing OpenGL context. LIBGLTF also allows one to change the
 camera position so the scene can be displayed from different points of view.
 .
 This package contains the files needed to build applications using libGLTF.

Package: libgltf-0.0-0v5
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgltf-0.0-0
Replaces: libgltf-0.0-0
Description: Library for rendering glTF models
 glTF, the GL Transmission Format, is the runtime asset format for the GL APIs:
 WebGL, OpenGL ES, and OpenGL. glTF bridges the gap between formats used by
 modeling tools and the GL APIs.
 .
 LIBGLTF provides methods to load the OpenGL scene from glTF format and render
 it into an existing OpenGL context. LIBGLTF also allows one to change the
 camera position so the scene can be displayed from different points of view.
