## libgltf 0.1.0

=== debian/changelog ===
libgltf (0.1.0-3) unstable; urgency=medium

  * fix build with glm 0.9.9 by defining -DGLM_ENABLE_EXPERIMENTAL in
    GLM_CFLAGS (closes: #888930)
  * set Maintainer to Debian QA Group <packages@qa.debian.org>

 -- Rene Engelhard <rene@debian.org>  Mon, 05 Feb 2018 21:05:03 +0000

libgltf (0.1.0-2) unstable; urgency=medium

  * upload to unstable

 -- Rene Engelhard <rene@debian.org>  Sun, 28 May 2017 19:48:03 +0200

libgltf (0.1.0-1) experimental; urgency=medium

  * New upstream version 0.1.0
  * add debian/watch
  * update Build-Depends: libglew-dev -> libepoxy-dev
  * remove obsolete debian/patches
  * libgltf-0.0-0v5 -> libgltf-0.1-1

 -- Rene Engelhard <rene@debian.org>  Tue, 13 Dec 2016 19:50:47 +0100

libgltf (0.0.2-5) unstable; urgency=medium

  * [1964a3d] move Maintainer: to Debian LibreOffice Maintainers
  * [89ff94e] multiarchify
  * [27c3fa7] bump dh compat to 10

 -- Rene Engelhard <rene@debian.org>  Mon, 12 Sep 2016 20:03:58 +0200
