=== debian/control ===
Source: libgltf
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 10), dh-autoreconf, libboost-dev, libglm-dev, libepoxy-dev (>= 1.3.1), pkg-config
# , libcppunit-dev, libpng-dev, libgl1-mesa-dev, libx11-dev
Standards-Version: 3.9.5
Section: libs
Vcs-Git: https://salsa.debian.org/debian/libgltf.git
Vcs-Browser: https://salsa.debian.org/debian/libgltf

Package: libgltf-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgltf-0.1-1 (= ${binary:Version}), ${misc:Depends}, libepoxy-dev (>= 1.3.1), libglm-dev
Description: Library for rendering glTF models -- development
 glTF, the GL Transmission Format, is the runtime asset format for the GL APIs:
 WebGL, OpenGL ES, and OpenGL. glTF bridges the gap between formats used by
 modeling tools and the GL APIs.
 .
 LIBGLTF provides methods to load the OpenGL scene from glTF format and render
 it into an existing OpenGL context. LIBGLTF also allows one to change the
 camera position so the scene can be displayed from different points of view.
 .
 This package contains the files needed to build applications using libGLTF.

Package: libgltf-0.1-1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for rendering glTF models
 glTF, the GL Transmission Format, is the runtime asset format for the GL APIs:
 WebGL, OpenGL ES, and OpenGL. glTF bridges the gap between formats used by
 modeling tools and the GL APIs.
 .
 LIBGLTF provides methods to load the OpenGL scene from glTF format and render
 it into an existing OpenGL context. LIBGLTF also allows one to change the
 camera position so the scene can be displayed from different points of view.
