=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@  --with autoreconf

# needs OpenGL working, we shouldn't and can't rely on $DISPLAY, though
# and xfvb-run doesn't work...
#ifneq (nocheck,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
#ENABLE_TESTS := --enable-tests
#endif

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --disable-werror $(ENABLE_TESTS)
