=== debian/watch ===
version=2
http://dev-www.libreoffice.org/src/libgltf/libgltf-(\d\.\d\.\d).tar.(gz|bz2|xz)
